Subject: RE: I-D ACTION:draft-ietf-dhc-subnet-option-06.txt

From: Adriaan van den Brand <[email-masked]>
Date: Fri, 25 Aug 2000 13:20:05 +0200

Too bad that it has been delayed for so long. I'm really waiting for it. The
reason for this is that we run networks with thousands of routing cable
modems all capable of performing dhcp relay. The normal dhcp relay is
however, a pain in the *** because it requires all cable modems to have a
unique (public) ip address on the PC side. Usually all cable modems can
share the same ip address, running in a shared network, as it is only
visible from the customers equipment. The modem itself is addressed only via
a private ip address on the cable network. As IPv4 space is very scarce we
need to be very efficient with ip addresses as well.

I hope that the dhcp-subnet-option will be promoted really soon. If the
option number is assigned, this will help us to get the implementation going
asap.

- Adriaan
> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]]
> Sent: Wednesday, August 23, 2000 10:08 PM
> To: DHCPv4 discussion list
> Subject: RE: I-D ACTION:draft-ietf-dhc-subnet-option-06.txt
> 
> 
> The spec has been revised, but I still need a quick 
> clarification about 
> some specific wording before the doc is resubmitted.  It has 
> not yet been 
> assigned an option number.
> 
> - Ralph
> 
> 
> 
> At 03:25 PM 8/23/00 -0400, A. Gregory Rabil wrote:
> >Can anyone provide me with an update on this draft's status? 
>  I saw only
> >that it was returned, with comments, by the IESG, for 
> further revision.
> >What changes are still required?  Is there an option number 
> assigned from
> >IANA?
> 
> 
>